./www/ruby-sassc-rails, Integrate SassC-Ruby into Rails

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.1.2, Package name: ruby27-sassc-rails-2.1.2, Maintainer: pkgsrc-users

SassC::Rails

We all love working with Sass, but compilation can take quite a long time for
larger codebases. This gem integrates the C implementation of Sass, LibSass,
into the asset pipeline.


Required to run:
[textproc/ruby-tilt] [misc/ruby-sprockets-rails] [lang/ruby26-base] [devel/ruby-railties52] [www/ruby-sassc]

Required to build:
[pkgtools/cwrappers]

Master sites:

RMD160: b719a12a1bd99cab992cef8b5971b3f82059b9eb
Filesize: 32.5 KB

Version history: (Expand)


CVS history: (Expand)


   2021-10-07 17:09:00 by Nia Alarie | Files touched by this commit (1033)
Log message:
www: Remove SHA1 hashes for distfiles
   2020-05-21 18:04:24 by Takahiro Kambe | Files touched by this commit (25)
Log message:
Remove RUBY_VERSIONS_INCOMPATIBLE for ruby24.
   2020-03-20 21:44:15 by Joerg Sonnenberger | Files touched by this commit (2)
Log message:
Dependency doesn't support Ruby 2.4.
   2020-03-20 17:39:46 by Takahiro Kambe | Files touched by this commit (4)
Log message:
www/ruby-sassc-rails: add package version 2.1.2

Add ruby-sassc-rails package version 2.1.2.

SassC::Rails

We all love working with Sass, but compilation can take quite a long time for
larger codebases.  This gem integrates the C implementation of Sass, LibSass,
into the asset pipeline.